Subject: Re: Article H-6
From: "Steve Bamford ARC" <[email-masked]>
To: "Ricardo Cornejo" <[email-masked]>
Date: Sat, 18 Dec 2004 16:02:30 -0800

Hi Ricardo,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ricardo Cornejo 
  To: [email-masked] 
  Sent: Friday, October 15, 2004 9:22 AM
  Subject: Article H-6

  Hi Steve again...

  send my second article to your excellent site.

  Ad my article in HTML format and 10 pictures in JPEG format for an article whit 6 pictures.

  Greetings from Chile
  Ricardo Cornejo Z.
  www.ipmschile.cl

  Note: Sorry I feel it I forgot to ad this one information: Bibliography:www.china-defense.com and Squadron Signal Tu-16

------------------------------------------------------------------------------
  Do You Yahoo!?
  Yahoo! Net: La mejor conexión a internet y 25MB extra a tu correo por $100 al mes.